Skip to content

Channels ​

This page documents on how to:

Fetch channels ​

Fetch all the channels activated for this Company.

INFO

If the Entity option is enabled, use the Fetch entity channels endpoint instead.

Scope ​

campaigns_read

Endpoint ​

http
GET /channels

Open in Postman

Accepted params ​

none

Examples ​

See all the channels avalaible for my company.
http
GET https://api.talentview.fr/v2/channels

View response example

Fetch entity channels ​

Fetch all the channels activated for this Entity.

INFO

If the Entity option is not enabled, use the Fetch channels endpoint instead.

Scope ​

campaigns_read

Endpoint ​

http
GET /entities/:entity_id/channels

Open in Postman

Accepted params ​

ParamTypeExample valueRequiredDescription
entity_idInteger1✓In the path, id of the Entity's channels to fetch

Examples ​

See all the channels avalaible for an entity.
http
GET https://api.talentview.fr/v2/entities/67/channels

View response example

Customer documentation for the Kelio ATS API